
.playspacer {
	width:  45px;
	/*float: left;*/
	margin-right: 10px;
	margin-left: 10px;
	}
.stream_play_pause, .stream_user_unknown {
	margin-left: 10px;
	margin-right: 10px;
	cursor: pointer;
    /*float: left;*/
    text-align: center;
    width: 45px;
	}

.stream_play_pause_sub, .stream_user_unknown_sub {
	margin-right: 5px;
	cursor: pointer;
	}

#mostpopworkbox .stream_play_pause, .stream_user_unknown {
	margin-left: 0;
	width: 30px;
}
.track_showdetails, .track_showdetails a, .track_hidedetails, .track_hidedetails a, .work_track_showdetails,  .work_track_showdetails a, .work_track_hidedetails, .work_track_hidedetails a{
	color: #d1242c;
	float: right;
	font-weight: 300;
	cursor: pointer;
	padding-right: 8px;
}
.track_hidedetails, .work_track_hidedetails {
	display: none;
}

.track_details {
	clear: both;
	display: none;
}

.streamheader {
 	height: 45px;
	background-color: #f7f7f7;
    border-bottom: 1px dotted #B2B2B2;
    font-size: 11px;
    box-sizing: border-box;
}
.streamheaderdiv {
 	height: 45px;
 	line-height: 45px;
}
.streamheaderdiv:last-child, .track_showdetails {
    float: right;
    padding-right: 8px;
}
.centerspan {
    display: inline-block;
    vertical-align: middle;
  line-height: normal;
}

.centertrackimage {
	padding-top: 5px;
}
.mostpopcentertrackimage {
	padding-top: 1px;
}
.streamtrack {
    min-height: 35px;
    border-bottom: 1px dotted #999;
}

#streaming_page .streamtrack {
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);

}
.streamtrack:hover, .streamsubtrack:hover {
	background-color: #dfdfdf;
}

#streaming_page .streamtrack:hover {
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.9);

}
.streamtrackdiv {
    /*min-height: 35px;*/
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
}
.streamsubtrack {
	padding-left: 40px;
	min-height: 30px;
	background-color: #f7f7f7;
    border-bottom: 1px dotted #B2B2B2;
}
#streaming_page .streamsubtrack {
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.7);

}

#streaming_page .streamsubtrack:hover {
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);

}
.streamsubtrackdiv {
    min-height: 30px;
 	/*line-height: 30px; */
 	margin-top: 3px;
 	margin-bottom: 3px;
}
.drilldown_list_page .streamsubtrack {
	padding-left: 0px;
	margin-left: 20px;
}
#mostpopworkbox .streamsubtrack {
	margin-left: 0px;
	padding-left: 0px;
}

#mostpopworkbox .streamsubtracktitle {
	width: 213px;
	min-height: 30px;
	margin-bottom: 3px;
	margin-top: 3px;
}
.sample_play_pause_sub {
	/*margin-right: 5px;
	height: 20px;*/
	}
.streamsubtracktop {
    border-top: 1px dotted #B2B2B2;
}
.streamtrack hover, .streamtrack hover {
	background-color: #c0c0c0;
}
.streamtitlediv {
	float:left;
	text-align: left;
	width: 344px;
	margin-right: 8px;
}
.streamheader .streamtitlediv {
	margin-left: 10px;
	margin-right: 42px;
}
.streamcompdiv {
	/*float:left;*/
	text-align: left;
	width: 203px;
}
.streamtitlediv a, .streamcompdiv a, drilldown_left_box a {
     text-decoration: none;
	text-transform: none;
	color: #000000;
}

/* Fonts */
@font-face { font-family: "entypo"; font-style: normal; font-weight: 400; src: url(../fonts/icons/entypo.eot); src: url("../fonts/icons/entypo.eot?#iefix") format("ie9-skip-eot"), url("../fonts/icons/entypo.woff") format("woff"), url("../fonts/icons/entypo.ttf") format("truetype"); }

[class^="icon-"], [class*=" icon-"] {
    background-image: url("/img/glyphicons/glyphicons-halflings.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 14px;
    line-height: 14px;
    margin-top: 1px;
    vertical-align: text-top;
    width: 14px;
}

[class^="icon-"] a:before, [class*=" icon-"] a:before, [class^="icon-"] a:after, [class*=" icon-"] a:after, i[class^="icon-"], i[class*=" icon-"] {
    font-family: "entypo";
    position: absolute;
    text-decoration: none;
}
i[class^="icon-"], i[class*=" icon-"] {
    display: inline-block;
    margin: 0 5px;
    min-width: 20px;
    position: static;
    text-align: center;
}


.icon-chevron-down {
    background-position: -313px -119px;
}

.icon-chevron-up {
    	background-position: -288px -120px;
}

@font-face { font-family: 'Glyphicons Regular'; src: url("/fonts/glyphicons-regular.eot"); src: url("fonts/glyphicons-regular.eot?#iefix") format("embedded-opentype"), url("/fonts/glyphicons-regular.woff") format("woff"), url("/fonts/glyphicons-regular.ttf") format("truetype"), url("/fonts/glyphicons-regular.svg#glyphiconsregular") format("svg"); font-weight: normal; font-style: normal; }

.glyphicons { display: inline-block; position: relative; padding-left: 48px; color: #1d1d1b; text-decoration: none; *display: inline; *zoom: 1; vertical-align: middle; }

.glyphicons:before { position: absolute; left: 0; top: 0; display: inline-block; margin: 0 5px 0 0; font: 24px/1em 'Glyphicons Regular'; font-style: normal; font-weight: n
ormal; color: #1d1d1b; *display: inline; *zoom: 1; vertical-align: middle; text-transform: none; -webkit-font-smoothing: antialiased; }


.content-inner-container .streamtitlediv {
	width: 49%;
}

.content-inner-container .tracklistingtable {
	width: 100%;
}
.content-inner-container .streamfulltitlediv {
	width: 440px;
}
.content-inner-container .streamheader .streamtitlediv {
	width: 442px;
}
.content-inner-container .streamcompdiv {
	width: 21%;
}

.content-inner-container #left_sidebar {
	width: 281px;
	margin-right: 45px;
	margin-top: 0px;
}
.content-inner-container #main-column {
	width: 580px;
}
#drilldown_streaming h2 {
	margin-bottom: 10px;
}

#work-stream-main .streamtitlediv {
	width: 329px;
}

#work-stream-main .streamsubtrack .streamtitlediv {
	width: 440px;
}

#work-stream-main .streamsubtrack .artist-table .streamtitlediv {
	width: 462px;
}
#work-stream-main .streamcompdiv {
	width: 137px;
}
#work-stream-main .artist-table .streamcompdiv {
	width: 152px;
}
.mostpopstreamdiv {
	float:left;
	margin-right: 3px;
	width: 205px;
	line-height: 22px;
}
#streaming_page h1 {
	margin-bottom: 10px;
}
#streaming_page h2 {
	margin-top: 10px;
	font-size: 32px;
	font-weight: 300;
	margin-bottom: 15px;
}
#streaming_page #main-column {
	width: 615px;
}
#streaming_page #left_sidebar {
	margin-right: 50px;
	margin-top: 0px;
}

#streaming_page .mini_store {
	margin-top: 10px;
}
#streaming_page ul.two_column {
	margin-left: 0px;
}
#streaming_page ul.two_column:first-child {
	margin-left: 0px;
}
#streaming_page .white_column {
	background-color: white;
}

.stream_background .tab {
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.3);
}

.stream_background .tab.active {
	background: none repeat scroll 0 0 #FFFFFF;
}
.stream_background h2, .stream_background h1, .stream_background h5 {
	color: #ffffff;
}

.stream_background .drilldown_left_box h5 {
	color: #000000;
}

.stream_background h1 {
	font-weight:300;
}

.stream_background #breadcrumb_holder, .stream_background #breadcrumb_holder a {
	color: #ffffff;
}

.stream_background a.admin {
	color: #ffffff;
}

.stream_background .arrownavtop {
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}
.stream_background .arrownav.tall {
	/*background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);*/
	background: none ;
}

.stream_background .arrownav li{
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}
.stream_background .arrownav li a{
	color:#000000;
}

.stream_background .arrownav li a:hover{
	color: #000000;
}
.stream_background .arrownav li.here, .stream_background .arrownav li.here:hover, .stream_background .arrownav li:hover {
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.9);
	color: #000000;
}
.stream_background .arrownavbottom {
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}

.stream_background .drilldown_left_box {
	width:265px;
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}

.stream_background .alpha-intro {
	color: #ffffff;
}


.stream_background #namelist_holder  {
	background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
	overflow:hidden;
}
.stream_background #namelist_holder ul {
	width: 248px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.stream_background .footer-bucket {
		 border-left: 1px dotted #ffffff;
}
h2 a, .content-inner-container h2 a, h2 a:hover, .content-inner-container h2 a:hover{
	color: #000000;
	float:none;
	font-size: 1em;
}

.movements-header {
	float:right;
	padding-right: 8px;
}

.alpha.smaller li a, ul.alpha.smaller li.here {
    width: 22px;
}
body:after{
    display:none;
    content: url(/graphics/stream/button_play_lrg_rollover.png) url(/graphics/stream/button_play_sm_rollover.png)
}

#composer_streaming_cat {
	width: 270px;
	margin-top: 10px;
    margin-left: 5px;
    padding: 10px 0;
}
#composer_streaming_cat li {
	width:
	height: 35px;
	padding-left: 25px;
	margin-bottom: 0;
}
#composer_streaming_cat li.here {
    background: url("/graphics/design/arrow_nav_bkg_here.png") no-repeat scroll 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    color: #FFFFFF;
}

ul#labellist {
	text-align: left;
}

.arrownav li.here a {
	color: #ffffff;
}
/* cathy added for streaming 3/18/14 */
#streaming_popup_pane {
        width:614px;
        height:475px;
        padding:0px;
}
#streaming_login_pane {
        width:614px;
        height:475px;
        padding:0px;
}

img.displayCenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	vertical-align: middle
}
.displayCenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
	vertical-align: middle
}
.default-font {
	font-size: 15px;
}
.center-bold {
	font-weight: 700;
	text-align: center;
	margin-top: 3px;
}
.center-light {
	font-size: 35px;
	font-weight: 300;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
.center {
	text-align: center;
	margin-top: 3px;
}

#cancel_text{
	float:right; margin-right: 100px; position: relative; top: -25px;
}
.stream_background #cancel_text {
	color: #ffffff;
}

#stream_learn {
	font-weight: 400;
}
.stream_background #stream_learn {
	color: #ffffff;
}
#subscribe_text {
	float:left;
	margin-left: 20px;
	width: 620px;
	line-height: 24px;
	font-size:15px;
}
.stream_background .center-light, .stream_background .center {
	color: #ffffff;
}
.normal14 {
	font-size: 14px;
	margin-top: 3px;
	margin-left: 20px;
}
.box {
	width:550px;
    /* background-color: #F7F7F7; */
    overflow-x: hidden;
    overflow-y: auto;
    padding: 15px 20px 26px;
    margin-left: auto;
    margin-right: auto;
}
.account_box {
	width:690px;
	margin-left: auto;
    margin-right: auto;
}
#forgot_password_link {
	width:550px;
	margin-top:10px;
	text-align:right;
	/* padding-right:20px; */
	/* padding:15px 20px 26px 20px; */
}
#wrap {
	width:550px;
	margin:0 auto;
}
#right_col {
	float:left;
	width:250px;
}
#left_col {
	float:left;
	width:250px;
}
/* .edit_info_pane {
    z-index: 100 !important;
} */
.edit_info_pane label {
	display: inherit;
	clear: inherit;
	float: left;
	width: auto;
	text-align: right;
	padding-right: 8px;
	position: relative;
	top:0px;
}
/* cathy added for streaming 3/18/14 */

#footer-stream {
    background: none repeat scroll 0 0;
    margin-top: 10px;
    min-height: 180px;
}

.footer-stream-container {
	width: 968px;
	margin: 0 auto;
	font-size: 13px;
	line-height: 18px;
	padding: 44px 0;
}
.footer-stream-title {
    color: #000000;
    font-size: 15px;
    font-weight: 700;
    padding-bottom: 5px;
}

.footer-stream-text {
}
.stream_background .footer-stream-title, .stream_background .footer-stream-text {
	color: #ffffff;
}
.footer-stream-bucket {
    border-left: 0 none;
    float: left;
    margin-right: 20px;
    padding-left: 20px;
    width: 190px;
}
#sign_in_box3 {
    border: 1px solid #CCCCCC;
    overflow-x: hidden;
    overflow-y: auto;
    margin-top: 0;
    padding: 18px 10px 15px 16px;
    width: 188px;
}
#create_account_box p {
    margin-left: 20px;
}
.account_col1 .account_box label {
    width: 180px;
    padding: 5px;
}
#small_note_stream {
	width: 345px;
	text-align: right;
}
#credit_card_details_box {
    border: 0 none;
    background-color: #F7F7F7;
}
#account_sign_in_col2 {
    float: right;
    /* margin-left: 24px; */
    width: 220px;
}
#account_sign_in_col1 {
    float: left;
    width: 690px;
}
#pay_option_box h2 {
    border-bottom: 1px dotted #B2B2B2;
    line-height: 24px;
    margin-bottom: 10px;
    padding-bottom: 6px;
    width: auto;
}
.checkout_box_center{
    background-color: #F7F7F7;
    border: 1px solid #CCCCCC;
    overflow-x: hidden;
    overflow-y: auto;
	margin-left: auto;
    margin-right: auto;
}
#credit_card_details_col2 {
    width: 290px;
}
#checkout_payment_table {
    border: 1px dotted #B2B2B2;
}
.button_rect.yellow {
    height: 45px;
    /* width: 153px; */
 }
/* cathy added for streaming 3/18/14 */

.streamalbumbox {
		margin-top: 10px;
		height: 30px;
		border-top: solid 1px;
		border-bottom: solid 1px;
		float: right;
}
.streamalbumplay {
		cursor: pointer;
    margin-left: 10px;
    width: 25px;
    vertical-align: middle;
}

.streamalbumcover {
	position: absolute;
	top: 145px;
	left: 145px;
}

.streamalbumcoverlarge {
	position: absolute;
	top: 255px;
	left: 255px;
}

#streaming_page #header {
	background: url('/graphics/stream/header_bg.png') repeat-x;
}

#streaming_page #footer-top{
background: rgba(0,0,0,.4);
}
#streaming_page #footer-bottom{
background: rgba(0,0,0,0.5); /*Standard*/
}
#streaming_page .viewport {
background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8);
}

.drilldown_box h4[box] {
float: left;
}
.drilldown_box .streamtitlediv {
	width: 474px;
}

.stream_background .subtab:hover {
	background:transparent url('/graphics/stream/nav_arrow_trans.png') center 37px no-repeat;
	overflow: visible;
}

.stream_background .subtab.here {
	background:transparent url('/graphics/stream/nav_arrow_trans.png') center 37px no-repeat;
	overflow: visible;
}
/* cathy 3/25/14 */
#sign_out_link {
    color: #FF0000;
    display: inline-block;
    margin-left: 2px;
}
#signed_in_name {
	color: black;
    font-size: 13px;
    position: relative;
    margin-left: 540px;
    padding: 10px;
}
.normal18 {
	font-size: 18px;
	margin-left: 0px;
	width: 600px;
	float: left;
}
hr {
	display: block;
	height: 5px;
	border: 0;
	background: #ffbc00;
	width: 100%;
	margin-bottom: 20px;
}
/* cathy end 3/25/14 */


/*track popup */

.streamoptionsdiv { width: 25px; margin: 10px 0 0 10px; z-index: 1; position: relative; width: 24px;}

.streamoptionsdiv i.showoptions { display: none; color: #d1242c; }

.streamoptionsdiv i:hover { cursor: pointer; color: #000; }

.streamoptionsdiv i { color: #FFF; }

.playlistoptions-wrapper { width: 220px; text-align: center; z-index: 50; position: absolute; bottom: 20px; left: -98px; font-family: "lato"; }

.playlistoptions-title { width: 220px; padding: 5px; background: #222327; text-align: center; text-transform: uppercase; color: #FFF; padding: 10px 0; }

.playlistoptions-main, .playlistoptions-create { background: #373739; }

.playlistoptions-create { padding: 10px; }

.playlistoptions-create h3 { color: #adaeb2; font-size: 2.1em; font-weight: 300; line-height: 1em; }

.playlistoptions-create p, .playlistoptions-create p:hover { color: #FFF; }

h3.playlist-success { color: #769b3d; }

.playlist-input { padding: 5px; margin-top: 20px; width: 170px; }

.playlist-ul li.playlist-popup, .playlist-ul li.playlist-new-playlist {
		text-align: left !important;
		background: #373739;
		color: #adaeb2 ;
		padding: 8px 10px !important;
		border-bottom: 1px solid #222327 !important;
		width: 200px !important;
}

.close-x, .close-all-x { text-align: right; color: #adaeb2; margin-bottom: 0; font-size: .9em; }

.close-x:hover, .close-all-x:hover { color: #FFF; cursor: pointer; }

.playlist-ul { margin: 0; }

.playlist-ul li:last-child { border-bottom: none; }

.playlist-ul li:hover { background: #d1242c; cursor: pointer; color: #FFF; }

span.glyphicons, span.glyphicons:before { font-size: 1.0em; color: #989898; vertical-align: top; padding-left: 0; margin-right: 20px; }

.my-collection-image { margin-right: 6px; width: 14px; }

.triangle { width: 0; height: 0; border-style: solid; border-width: 13px 11px 0 11px; border-color: #373739 transparent transparent transparent; margin: 0 auto; }

.new-playlist-create { background: #d1242c; padding: 10px 20px; color: #FFF; border: none; text-transform: uppercase; margin: 10px 0 40px 0; }

.new-playlist-create:hover { cursor: pointer; }


.icon-dot-3.icon-left a:before, .icon-dot-3.icon-right a:after, i.icon-dot-3:before { content: "\e78d"; height: inherit; }
.glyphicons.playlist:before { content: "\E160"; }
.glyphicons.plus:before { content: "\002B"; }
.glyphicons.minus:before { content: "\2212"; }


/* track popup */
